@font-face {
    font-family: 'Jake';
    src: url('https://www.asstr.org/~VeryWellAged/Fonts/Jake/Jake.eot');
    src: url('https://www.asstr.org/~VeryWellAged/Fonts/Jake/Jake.woff2') format('woff2'),
         url('https://www.asstr.org/~VeryWellAged/Fonts/Jake/Jake.woff') format('woff');
         url('https://www.asstr.org/~VeryWellAged/Fonts/Jake/Jake.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#all {
	max-width:700px; 
	word-wrap:break-word;
	margin-left: 40px;
	margin-right: 30px;
}

#story {
	font-size:13.5pt;
	font-family:"Jake","serif";
}

.teach {
	font-size:12.0pt;
	font-family:"Helvetica","sans-serif"; 
}

#append {
	font-size:13.5pt;
	font-family:"Jake","serif";
	font-style: italic;
}


#Footnotes {
	font-size:8.0pt;
	margin-bottom: 0.2in;
}

H4 {
	font-family:"Jake","serif";
	font-size:12.0pt;
	color:brown;
	font-style: italic;
}

p.in {
	color:#550702;
	font-family:"Helvetica","sans-serif"; 
}

p.novel {
	margin: 0 auto;
	font-size:12.0pt;
	font-family:"Jake","serif";
	color:#550702;
	text-align: center;
}

p.novel2 {
	margin: 0 auto;
	font-size:10.0pt;
	font-family:"Jake","serif";
	color:#550702;
	text-align: center;
}

p.novel3 {
	margin: 0 auto;
	font-size:8.0pt;
	font-family:"Jake","serif";
	color:#550702;
	text-align: center;
}

p.m {
	font-size:13.5pt;
	font-family:"Jake","serif";
}

p.jane {
	font-size:13.5pt;
	font-family:"Jake","serif";
	margin-left: 5%;
	color:#550702;
}


p.mi {
	font-size:13.5pt;
	font-family:"Jake","serif";
	font-style: italic;
}


p.break {
    text-align: center;
	font-size:13.5pt;
}

.center {
    text-align: center;
	font-family:"Jake","serif";
	color:#550702;
}

.center-tight {
	text-align: center;
	margin: 0 auto;
	font-family:"Jake","serif";
	color:#550702;
}


.centerheight {
	margin: 0 auto;
	line-height: 95%;
	text-align: center;
	font-size:14.0pt;
	font-family:"Jake","serif";
	color:#550702;
	font-weight: bold;
}

.second {
	margin: 0 auto;
	text-align: center;
	font-size: 9.0pt;
	font-family:"Jake","serif";
	line-height: 100%;
	color:#550702;
	font-weight: bold;
}

.justify {
	margin: 0.5 auto;
	text-align: justify;
	font-size: 9.0pt;
	font-family:"Jake","serif";
	line-height: 100%;
	color:#550702;
}



H3 {
	text-align: center;
	font-size: 16.0pt;
}

.big {
	font-family: "Jake","serif";
	font-size:16.0pt;
	text-align: left;
	font-weight: bold;
	color:#550702;
}

.index {
	font-size: 9.0pt;
	font-family: "Jake","serif";
	color:#550702;
	text-align: center;
}

.notice {
	font-size:9.0pt;
	font-family:"Arial","sans-serif";
	color:green;
}

.return {
	font-size:13.5pt;
	font-family:"Arial","sans-serif";
	color:green;
}
